<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Screen type="0">
	<abi_move_period>60</abi_move_period>
	<abi_move_step>42</abi_move_step>
	<first_boot_show_delay>800</first_boot_show_delay>
	<boot_show_delay>700</boot_show_delay>
	<super_wallpaper_support>true</super_wallpaper_support>
	<ultrasonic_proximity>true</ultrasonic_proximity>
</Screen>